Subject: RE: bug#16333: 24.3.50; Info manuals: link defined terms to their glossary entries

From: Drew Adams <[email-masked]>
Date: Wed, 28 Oct 2020 23:59:03 -0700 (PDT)

> It turns out that the text need not exactly start with
> "mouse-2".  Because I want the definition to be the
> main point of the tooltip, I now put the mouse action
> description (which apparently has to come first) in
> parens: "(mouse-2...)" - and it still works.

Nope.  That was wrong.  Guess I was seeing things.
Had to remove the parens for it to work.  Guess the
text really does need to start exactly with "mouse-2".